﻿blockquote,body,button,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
body{background:#fff;color:#333;font-size:14px;font-family:Arial,Helvetica,sans-serif}
caption{font-size:14px;border:1px #eee solid}
h1,h2,h3,h4,h5,h6{font-weight:400;font-size:100%}
address,caption,cite,code,var{font-style:normal;font-weight:400}
a{color:#333;text-decoration:none}
a:link{text-decoration:none}
a:hover{text-decoration:none;color:#000}
img{border:none;max-width:100%}
li,ol,ul{list-style:none}
button,input,select,textarea{font:14px Verdana,Helvetica,Arial,sans-serif}
table{border-collapse:collapse}
html{overflow-y:scroll}
i{font-style:normal}
.h4,.h5,.h6,h4,h5,h6{margin:0}
section{position:relative;z-index:1}
@media (max-width:767px){
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{padding:0}
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*zoom:1}
header{position:fixed;top:0;left:0;right:0;height:auto;z-index:99999}
.header-top{height:50px;background:rgba(0,0,0,.3)}
.left{float:left}
.right{float:right}
.header-top .left{margin-left:4%;z-index:10;position:relative}
.header-top .right{margin-right:4%;width:45%}
.header-top .left a{display:inline-block;width:40px;padding:0 10px;line-height:50px}
.header-top .left a img{height:18px}
.top-ul{float:right;position:relative;z-index:99}
.top-ul li{float:left}
.top-ul li a{display:block;margin-left:20px;line-height:50px;color:#fff;font-size:14px}
nav{background:#fff;height:100px;position:relative}
.nav{position:relative;z-index:1;margin-left:4%}
.nav li a{font-size:18px;line-height:100px;margin:0 15px;color:#666;display:block;position:relative}
.nav li{display:inline-block;position:relative}
.logo{position:absolute;top:-50px;width:100%;height:50px;z-index:0;text-align:center;line-height:50px}
.logo img{height:28px}
.nav .active-nav a{color:#000}
.nav li:hover>a{color:#000}
.nav-sublit{border-left:none;background-image:url(nav-search.png);background-repeat:no-repeat;background-position:50% 50%;position:relative}
.nav-right .form{margin-top:26px}
nav .nav-right form{border-color:#333}
nav .nav-right form:before{background-color:#333}
.nav-right .nav-sublit{background-image:url(nav-search-b.png)}
.form,.nav-right.actived .li-block{display:none}
.nav-right.actived .form{display:block}
.c-share a i.fa,.linkicon a i.fa{color:#fafafa;font-size:16px}
.about-banner{max-width:100%;position:relative;min-height:200px}
.about-banner .bPosition{position:absolute;top:50%;left:50%;text-shadow:0px 0px 3px #000;transform:translate(-50%)}
.about-banner h2{font-size:48px;color:#fff;text-align:center;margin-bottom:20px}
.about-banner h5{text-align:center;color:#fff;font-size:16px}
.about-banner h5 a{color:#fff;font-size:16px;padding:0 5px}
.margin-top{margin-top:95px}
.margin-top80{margin-top:80px}
.about-content h4{font-size:22px;color:#000;font-weight:700;margin-bottom:20px}
.about-content h2{font-size:36px;font-weight:700;color:#000;margin-bottom:30px}
.about-content p{margin-bottom:20px;font-size:16px;line-height:1.6;color:#888}
#page{text-align:center}
#page>div{display:inline-block}
.pagelist>li{display:inline-block;padding:4px}
.pagelist>li a{display:block;padding:12px 19px;border:1px #eee solid;background:#fff;font-size:16px}
.pagelist{display:inline-block}
.pagelist{margin-top:10px}
.pagelist .active{background:#000;color:#fff}
.prev i{padding-right:25px}
.next i{padding-left:25px}
.container.product-details{padding-bottom:100px}
.index-news #page li i,.products-list #page li i{display:inline-block}
.pagelist li:hover a{background:#000;color:#fff}
.products-list h2{font-weight:700;font-size:48px;text-align:center;color:#000;padding-top:110px;padding-bottom:70px}
.bt{border-top:1px #eee solid}
.products-info-nav{width:100%;border-bottom:1px #eee solid;text-align:left;padding-top:50px}
.products-info-nav li{padding-right:30px;display:inline-block}
.products-info-nav li a{color:#666;font-size:18px;font-weight:700;display:block}
.products-info-nav li a:link，.products-info-nav li a:hover{color:#000}
.products-info-nav .active a{display:block;padding-bottom:30px;border-bottom:2px #000 solid;color:#000}
.products-info-content h3,.products-info-content h4{font-size:24px;font-weight:700;color:#333;margin-top:50px}
.products-info-content h4{font-size:18px}
.products-info-content p{font-size:16px;font-weight:400;color:#666;margin-top:20px;line-height:1.6}
.products-info-content{position:relative}
.products-info-content .proinfo-img span{display:block;font-size:16px;text-align:center;color:#666}
.products-info-content ul{margin-top:20px}
.products-info-content li{margin-bottom:10px;line-height:1.6;font-size:16px;color:#666}
.proinfo-img{width:100%;max-width:1200px}
.feedback-tit{font-size:16px;color:#666;max-width:1200px;width:80%;margin:0 auto;padding:0 15px;line-height:1.6}
.productsTags{margin-top:30px;color:#999}
section.section.margin-top .container{display:flex;align-items:center;justify-content:center}
.section .singglepic{margin:0;margin-right:35px}
.news li{margin-bottom:30px}
.news-info-content{max-width:1400px}
.news-tit h1{font-size:36px;color:#000;font-weight:700;margin-bottom:20px;text-align:center}
.news-info-content h5{color:#666;font-size:16px;text-align:center;margin-bottom:30px}
.news-tit{border-bottom:1px #eee solid}
.news-txt>i{display:block;margin:40px 0;text-align:center}
.news-txt{margin-bottom:20px;line-height:1.6;font-size:16px;color:#888}
.news-txt{padding-top:30px;padding-bottom:60px;border-bottom:1px #eee solid}
.news-btn,.prevNext{margin-top:30px}
.prevNext:after{content:'';display:block;visibility:hidden;clear:both;height:0}
.news-btn span,.prevNext p{display:block;margin-bottom:10px}
.news-btn span i{color:#000;font-size:16px;font-weight:700;padding-right:5px}
.news-btn>span a,.prevNext p a{color:#888}
.news-btn>span:hover a{text-decoration:underline;color:#000}
.news-btn>span:first-child,.prevNext .next,.prevNext .prev{color:#000}
.rnews li{display:inline-block;font-size:16px;margin:10px auto}
#header-banner .swiper-pagination-bullet-active{width:20px;border-radius:4px}
#header-banner .swiper-pagination-bullet{background:#fff}
#header-banner .banner-btn{display:none}
#header-banner .swiper-button-next{background-image:url(arrow-down-right.png);background-size:35px 67px;width:35px;height:67px;right:50px;margin-top:30px}
#header-banner .swiper-button-prev{background-image:url(arrow-down-left.png);background-size:35px 67px;width:35px;height:67px;left:50px;margin-top:30px}
@media (min-width:992px){
#header-banner:hover .banner-btn{display:block}
.nav-search:hover .bubble{opacity:1;visibility:visible;top:100%;transition:.3s all ease-in-out;-moz-transition:.3s all ease-in-out;-o-transition:.3s all ease-in-out;-webkit-transition:.3s all ease-in-out}
.nav>ul>li>a:after{content:' ';position:absolute;height:2px;bottom:28px;left:0;width:0;background-color:#333;-webkit-transition:width .3s ease-in-out;-moz-transition:width .3s ease-in-out;-ms-transition:width .3s ease-in-out;-o-transition:width .3s ease-in-out;transition:width .3s ease-in-out}
.active-nav>a:before{content:' ';position:absolute;height:2px;bottom:28px;left:0;width:100%;background-color:#333}
.nav>ul>li>a:hover:after{width:100%;-webkit-transition:width .3s ease-in-out;-moz-transition:width .3s ease-in-out;-ms-transition:width .3s ease-in-out;-o-transition:width .3s ease-in-out;transition:width .3s ease-in-out}
.nav-btn{display:none}
.gz .bubble,.nav .submenu{padding:30px;padding-top:15px;min-width:300px;box-shadow:0 0 3px #ccc}
.gz .bubble{min-width:160px;left:-50px}
.gz .bubble li,.nav .submenu li{width:100%;border-bottom:1px #eee solid}
.bubble,.nav .submenu{position:absolute;top:120%;background:#fff;transition:.3s all ease-in-out;-moz-transition:.3s all ease-in-out;-o-transition:.3s all ease-in-out;-webkit-transition:.3s all ease-in-out;opacity:0;visibility:hidden}
.nav .submenu a{white-space:nowrap;line-height:58px;font-size:16px;color:#666}
.nav .submenu li:hover{width:100%}
.nav .submenu li:hover a{color:#000}
nav.top{box-shadow:0 0 5px #eee}
.products-list{width:100%}
.nav li:hover>ul,.nav-right .gz:hover .bubble{opacity:1;visibility:visible;top:100%;transition:.3s all ease-in-out;-moz-transition:.3s all ease-in-out;-o-transition:.3s all ease-in-out;-webkit-transition:.3s all ease-in-out}
.gz{padding-right:20px;position:relative}
.gz:after{position:absolute;top:45px;right:6px;content:'';border:2px solid #666;display:inline-block;width:8px;height:8px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);border-top:none;border-right:none;transition:.3s all ease-in-out}
.nav-right{margin-right:4%;position:relative;z-index:2}
.nav-right li{float:left;line-height:100px;margin-left:20px;font-size:16px}
.nav-right .submenu li{margin-left:0;width:100%;line-height:48px;white-space:nowrap;background:#fff}
.nav-search .bubble{background:#fff;border:1px solid #ccc;color:#8f8f8f;width:300px;left:0;line-height:48px}
.search-txt{height:48px;border:none;padding:10px 50px 10px 10px;min-width:280px;width:100%;font-family:Poppins;border-radius:3px;outline:0}
.search-submit{position:absolute;right:0;top:0;bottom:0;height:48px;border:none!important;width:48px;background:0 0;outline:0;background-image:url(nav-search.png);background-repeat:no-repeat;background-position:50% 50%;background-size:24px 24px}
.search-submit i{font-size:28px}
.nav-right .submenu li{cursor:pointer}
}
.nav-right .line{width:1px;height:25px;margin:0;margin-top:37px;border-left:#ececec solid 1px}
.nav-right li.nav-search{padding:0 20px;margin:0}
.phone{margin-right:20px}
.phone i{padding-right:10px;font-size:20px}
.gz span{display:inline-block;margin-left:5px;font-size:14px}
.gz span img{height:14px}
.body{background:#fff;margin-bottom:50px}
.products-nav ul{text-align:center}
.products-nav ul li{display:inline-block;margin-left:20px}
.products-nav ul li a{width:100%;display:block;font-size:22px;color:#000;padding:13px 50px;position:relative;border:1px #000 solid;border-radius:29px;overflow:hidden;z-index:2;display:inline-block}
.products-nav ul li:hover a{color:#fff}
.products-nav .active a{background:#000;color:#fff}
.products-nav a{display:block}
.products-nav .active a{color:#fff}
.container{width:100%;padding:0 50px}
.section{margin-bottom:125px}
.products-nav{width:100%;margin-top:80px;margin-bottom:60px}
.products-list ul li i{display:block;overflow:hidden;position:relative}
.link-more{text-align:center;margin-top:30px}
.link-more a{position:relative;padding:15px 65px;border:1px #000 solid;font-size:18px;border-radius:29px;overflow:hidden;z-index:2;display:inline-block}
.link-more a:after,.products-nav ul li a:after{background-color:#000;transform-origin:0 50%;left:0;top:0;right:0;bottom:0;position:absolute;z-index:-1;content:" ";transform:scaleX(0);transition-property:transform;transition-duration:.5s;transition-timing-function:ease-out;-webkit-transition-timing-function:ease-out;-webkit-transition-duration:.5s;-webkit-transition-property:transform;-webkit-transform:scaleX(0);-webkit-transform-origin:0 50%;border-radius:18px}
.link-more a:hover:after,.products-nav ul li a:hover:after{transform:scaleX(1);transition-timing-function:cubic-bezier(.52,1.64,.37,.66);-webkit-transition-timing-function:cubic-bezier(.52,1.64,.37,.66);-webkit-transform:scaleX(1)}
.link-more a:hover{color:#fff}
.wp_media_bg{background-image:url(wp_media_bg.jpg);background-position:50% 100%;background-repeat:no-repeat;background-size:cover;height:842px;position:relative}
.wp-content{position:absolute;top:90px;bottom:90px;left:0;right:50%;background-color:#fff;padding:90px 100px 90px 10px}
.wp-content h4{font-size:22px;color:#666;margin-bottom:26px}
.wp-content h2{font-size:36px;font-weight:600;color:#000;margin-bottom:50px}
.wp-content p{font-size:16px;color:#888;line-height:2}
.wp-content .link-more{margin-top:100px}
.wp-content .link-more{text-align:left}
.wp-content .link-more a{padding:14px 80px}
.index-news h2{margin-bottom:75px;margin-top:100px;font-size:48px;color:#000;text-align:center}
.index-news figure{padding:30px;border:1px #eee solid}
.index-news figure figcaption{font-size:22px;color:#333;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;height:60px;margin-bottom:10px}
.index-news li i{display:block;overflow:hidden}
.index-news li i img{width:100%;transition:.3s all ease-in-out;-o-transition:.3s all ease-in-out;-moz-transition:.3s all ease-in-out;-webkit-transition:.3s all ease-in-out}
.section{margin-bottom:75px}
.index-news li i:hover img{transform:scale(1.2);-o-transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);transition:.3s all ease-in-out;-o-transition:.3s all ease-in-out;-moz-transition:.3s all ease-in-out;-webkit-transition:.3s all ease-in-out}
.index-news .link-more{margin-top:60px}
footer{background-color:#000}
footer .footer-up{padding-top:40px;margin-bottom:30px}
footer ul li{padding:5px;color:rgba(255,255,255,.6)}
footer ul li a{color:rgba(255,255,255,.6);font-size:16px}
footer a:hover{color:#fff}
footer .tit{font-size:22px;color:#fff;margin-bottom:20px}
.contact-foot li>span:first-child{float:left;width:40px;padding:0 10px;text-align:center}
.contact-foot li>span:last-child{width:calc(100% - 40px);text-align:left}
.footer-up{margin-bottom:50px}
.footer-down{border-top:1px #141414 solid}
footer .footer-down>div>div{float:left;width:50%;line-height:60px;color:rgba(255,255,255,.6)}
footer .footer-down>div>div:last-child{float:right;text-align:right}
.linkicon a{display:inline-block;line-height:60px;height:60px;padding:0 20px}
.nav-search{cursor:pointer}
.contact-way{margin:50px 0;text-align:center}
.contact-way li{margin:0 auto 30px}
.contact-way .col-lg-7{padding-top:30px}
#map{width:100%;height:600px}
.contact-input{margin-top:40px}
.contact-input label,.news .right label{float:left;display:inline-block;width:250px;font-weight:500;text-align:right;line-height:28px;font-size:12px}
.contact-input label span,.news .right label span{color:red}
.contact-input i,.news .right i{display:inline-block;padding:0 15px;height:60px;width:calc(100% - 100px)}
.contact-input i.textarea{height:auto}
.contact-input i{width:100%}
.from-contact{margin-top:50px}
.from-contact ul{width:80%;max-width:1200px;margin:0 auto}
.contact-input input,.news .right input{width:100%;height:100%;font-size:16px;padding-left:15px;font-family:Arial,Helvetica,sans-serif;color:#666;border-radius:0}
.contact-input textarea,.news textarea{width:100%;font-size:16px;padding-left:15px;height:100px;font-family:Arial,Helvetica,sans-serif;color:#666;border-radius:0}
.contact-input li,.news .right li{margin-bottom:20px}
.Newsletter-btn{width:260px;margin:0 auto;color:#fff;margin-top:20px}
.Newsletter-btn input{border:1px #666 solid;height:58px;font-weight:700;color:#666;font-size:16px!important;border-radius:29px!important;transition:ease-in .3s all;-webkit-transition:ease-in .3s all;-moz-transition:ease-in .3s all;-o-transition:ease-in .3s all}
.Newsletter-btn:hover input{background:#000;color:#fff;transition:ease-in .3s all;-webkit-transition:ease-in .3s all;-moz-transition:ease-in .3s all;-o-transition:ease-in .3s all}
.from-contact .col-lg-4{padding:0}
.contact-way .col-lg-7{text-align:left}
.contact-way .col-lg-7 p{margin-bottom:5px;font-size:16px}
.from-contact{margin-top:90px}
.feedback .from-contact{margin-top:50px}
#product-s-show li{cursor:pointer}
.product-intro{position:relative;overflow:hidden}
.cloud-zoom-lens{border:1px solid #eee;cursor:move}
.cloud-zoom-title{font-family:Arial,Helvetica,sans-serif;position:absolute!important;background-color:#000;color:#fff;padding:3px;width:100%;text-align:center;font-weight:700;font-size:10px;top:0}
.cloud-zoom-loading{color:#fff;background:#222;padding:3px;border:1px solid #000}
.product-view .product-image.zoom_remove:after{content:"";position:absolute;width:100%;height:100%;left:0;bottom:0;z-index:999}
.product-view{position:relative;float:left}
.product-view .product-image{position:relative;border:1px solid #e5e5e5;background-color:#fff;float:right;margin-left:20px;width:calc(100% - 180px);margin-top:30px}
.pronav-show-img .swiper-button-prev{background:url(pro-prev.png) center no-repeat;background-size:38px 20px;cursor:pointer}
.pronav-show-img .swiper-button-next{background:url(pro-next.png) center no-repeat;background-size:38px 20px;cursor:pointer}
#product-s-show .swiper-button-next,#product-s-show .swiper-button-prev{height:30px;width:130px}
.product-view .product-image img{position:relative;width:100%}
.image-item{border:1px #eee solid}
.image-item.active{border:2px #333 solid}
.image-item img{text-align:center}
.ps{padding:30px 0;height:625px;float:right;width:150px;position:relative}
#wrap{width:100%;height:100%}
#zoom1{height:100%}
#product-s-show{height:100%;width:100%;padding:0 10px}
#product-s-show li{height:70px;overflow:hidden}
#product-s-show li{display:flex;justify-content:center;align-items:center}
.product-summary h3{font-size:36px;margin-bottom:15px;font-weight:700;margin-top:15px;padding-bottom:20px;border-bottom:1px #eee solid}
.product-summary p{overflow:hidden;margin-bottom:20px;line-height:1.6;font-size:16px;color:#888;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical}
.product-info-btn{margin-bottom:30px}
.product-info-btn>div{background:#fff;border:1px #000 solid;color:#000;border-radius:27px}
.product-info-btn>div{display:inline-block;margin-right:10px;margin-bottom:10px}
.product-info-btn>div:last-child{background:#000;color:#fff}
.product-info-btn>div>a{display:inline-block;padding:15px 40px;font-size:18px;color:#000;font-weight:700}
.product-info-btn>div:last-child>a{color:#fff}
.pro-ul{border-top:1px #eee solid;margin-bottom:80px}
.pro-ul li{position:relative;line-height:58px;color:#000;font-size:16px;border-bottom:1px #eee solid;cursor:pointer}
.pro-ul li span{display:block;padding-left:15px}
.pro-ul li span{position:relative}
.pro-ul li span:after,.pro-ul li span:before{content:"";background:#181818;width:15px;height:1.2px;position:absolute;top:50%;right:0}
.pro-ul li span:before{-webkit-transform:rotate(90deg);transform:rotate(90deg);-webkit-transition:-webkit-transform .4s ease;transition:-webkit-transform .4s ease;transition:transform .4s ease;transition:transform .4s ease,-webkit-transform .4s ease}
.pro-ul li.actived span:before{-webkit-transform:rotate(0);transform:rotate(0);-webkit-transition:-webkit-transform .4s ease;transition:-webkit-transform .4s ease;transition:transform .4s ease;transition:transform .4s ease,-webkit-transform .4s ease}
.pro-ul li.actived:after{transition:.3s all ease-in-out;-webkit-transform:rotate(135deg);transform:rotate(135deg)}
.pro-ul li.actived span{display:block}
.pro-ul li .li-children{display:none;background:#fff;padding:5px 0;padding-left:15px}
.pro-ul>ul>li:first-child .li-children{display:block}
.contact-way .col-lg-5{text-align:right}
@media (max-width:1400px) and (min-width:992px){
.ps{height:470px}
.wp-content .link-more{margin-top:40px}
.wp-content{padding:50px 50px 50px 10px}
}
@media(min-width:768px){
.pronav-show-img .swiper-button-prev{margin:0;top:0;left:0;right:0;height:30px;width:100%;outline:0}
.pronav-show-img .swiper-button-next{margin:0;bottom:0;top:auto;right:0;height:30px;left:0;outline:0;width:100%}
}
@media (max-width:840px) and (min-width:768px){
.ps{height:405px}
}
@media (max-width:1200px) and (min-width:992px){
.products-nav ul li{margin-left:15px}
.contact-way .col-lg-5{text-align:center}
.contact-way .col-lg-7{text-align:center}
.nav li a{font-size:15px;padding:0 10px}
}
@media (max-width:991px){
nav #nav{align-items:flex-start}
nav form{margin:8px 14px;border:1px #ccc solid;position:relative}
nav form>input{float:left;width:40px;height:30px;border:none;background-color:#fff;outline:0}
nav form>.nav-txt{width:130px;padding-left:16px}
nav form:before{content:' ';position:absolute;top:6px;height:18px;width:1px;right:40px;background:#ccc}
.contact-way .col-lg-5{text-align:center}
.contact-way .col-lg-7{text-align:center}
.product-summary{margin-top:50px}
.about-banner{height:300px}
.about-banner h2{padding-top:100px}
.foot-left .col-md-7{text-align:center}
header{height:60px}
.body{margin-top:60px}
.contact-way li{max-width:450px}
.contact-way .col-lg-7 p{text-align:center}
.container{width:90%;margin:0 auto;padding:0}
.from-contact{margin-top:40px}
.wp-content{padding:50px 10px}
.wp-content h4{margin-bottom:15px}
.wp-content h2{font-size:26px;margin-bottom:15px}
.wp-content .link-more{margin-top:40px;text-align:center}
.header-top{display:none}
nav{height:60px;box-shadow:0 0 5px #eee}
.nav li{display:block}
.nav li a{line-height:48px}
.nav-r-btn{display:inline-block;padding:22px 10px 17px;vertical-align:middle}
.nav-r-btn span{display:block;width:20px;height:2px;margin-bottom:5px;position:relative;background:#333;border-radius:3px;z-index:1;-webkit-transform-origin:20px;transform-origin:20px;transition:background .5s cubic-bezier(.77,.2,.05,1),opacity .55s ease,transform .5s cubic-bezier(.77,.2,.05,1),width .5s}
.nav-btn{display:block;position:absolute;right:2%;top:0;z-index:2}
.nav-btn .toggle-animate span{opacity:1;transform:rotate(-45deg)}
.nav-btn .toggle-animate span:nth-last-child(2){width:0;opacity:0;transform:rotate(0);transition:width .5s}
.nav-btn .toggle-animate span:nth-last-child(1){opacity:1;transform:rotate(45deg)}
#nav{position:fixed;width:200px;height:100%;top:50px;left:-200px;background:#fff;z-index:999;margin-left:0;overflow-y:auto;border-top:1px #eee solid;transition:.6s all ease-in-out;-o-transition:.6s all ease-in-out;-webkit-transition:.6s all ease-in-out;-moz-transition:.6s all ease-in-out}
#nav.actived{left:0;transition:.6s all ease-in-out;-o-transition:.6s all ease-in-out;-webkit-transition:.6s all ease-in-out;-moz-transition:.6s all ease-in-out}
#nav a{font-size:14px}
.nav-right{display:none}
.logo{line-height:60px}
#nav li{line-height:48px;border-bottom:1px solid #eee;position:relative;width:200px}
#nav li a{display:inline-block;line-height:48px}
.bubble{border-top:1px solid #eee;position:static;display:none}
#nav .submenu li{background:rgba(255,255,255,.7);padding-left:10px}
#nav .submenu li:last-child{border-bottom:none}
#nav .submenu li a{color:#333;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
#nav .nav-list:after{content:'';border:2px solid #666;display:block;width:8px;height:8px;margin:auto;position:absolute;top:18px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);border-top:none;border-right:none;right:20px;transition:.3s all ease-in-out}
#nav .nav-list.actived:after{-webkit-transform:rotate(135deg);transform:rotate(135deg);transition:.3s all ease-in-out}
.mask{position:fixed;top:50px;width:100%;bottom:0;background:rgba(0,0,0,.1);display:none}
.mask-block{display:block}
.products-nav ul li{width:45%;float:left;margin:0 2.5% 10px}
.products-nav{margin:50px 0}
#body{margin-top:60px}
.index-news li{margin-bottom:20px}
}
@media (max-width:767px){
.products-nav ul li a{width:100%}
.link-more a,.wp-content .link-more a{padding-top:12px;padding-bottom:12px;font-size:16px}
.product-summary{margin-top:30px}
.pronav-show-img .swiper-button-prev{background-image:url(pro-left.png);background-size:15px 29px;top:50%;margin-top:-15px;margin-left:-15px}
.pronav-show-img .swiper-button-next{background-image:url(pro-right.png);background-size:15px 29px;top:50%;margin-top:-15px;margin-right:-15px}
.product-s-show .swiper-button-next,.product-s-show .swiper-button-prev{width:15px}
#product-s-show{padding:0}
.ps{width:100%;height:80px;padding:0 30px;margin-top:30px}
.product-view .product-image{width:100%;margin-right:0;height:auto}
.product-view{float:none}
.product-view{margin-bottom:30px}
.margin-top,.margin-top80{margin-top:30px}
.about-content h2{font-size:26px}
.news-txt{padding-bottom:30px}
.news-tit h1{font-size:26px}
.container{padding:0 15px;width:100%}
.products-nav{margin:30px 0}
.link-more{margin-top:10px}
.section{margin-bottom:50px}
.wp-content{top:40px;position:static;left:0;right:0;padding:40px 10px;background-color:#f2f2f2}
.wp-content h4{font-size:20px}
.wp-content h2{font-size:26px;text-align:center;margin-bottom:35px}
.wp-content p{font-size:14px;line-height:1.6}
.c-section{background:#f2f2f2}
.wp_media_bg{height:auto}
.wp-content .link-more{margin-top:50px;text-align:center}
.index-news h2{margin:30px 0;font-size:36px}
.index-news .link-more{margin-top:30px}
.foot-left>.col-md-7{text-align:center}
footer .footer-up{padding-top:50px;margin-bottom:20px}
.foot-left>div,.foot-right>div{margin-bottom:20px}
footer .footer-down>div>div{line-height:1.4;margin:15px 0;text-align:center;float:none;width:100%}
footer .footer-down>div>div:last-child{text-align:center}
.linkicon a{height:auto;line-height:1.4}
.about-banner{height:250px}
.about-banner h2{padding-top:70px}
}
@media (max-width:540px){
.products-nav ul li{width:100%;float:none;margin:0}
.products-nav ul li a{width:100%}
.from-contact ul{width:100%}
.about-banner{height:200px}
.about-banner h2{font-size:36px;padding-top:55px}
.products-info-nav li{display:block;margin-bottom:20px}
.products-info-nav .active a{padding-bottom:0;border:none}
.products-info-nav{padding-top:30px}
}
.table,.table1,table#emphasis,table#newspaper,table#verzebra,table.colorful,table.hovertable,table.imagetable,table.table2{width:100%;border-collapse:collapse}
.table p,.table1 p,table#emphasis p,table#newspaper p,table#verzebra p,table.colorful p,table.hovertable p,table.imagetable p,table.table2 p{padding:0;margin:0}
.table td,.table th{border:1px solid #cdcdcd;padding:5px}
table.table2 td,table.table2 th{border:1px solid #cdcdcd;padding:5px}
table.table2 tr:nth-child(odd){background-color:#efede1}
table.table2 tr:nth-child(even){background-color:#fff}
table.table2 tr:first-child{background-color:#8db3e3}
table.table2 tr:nth-child(3){background-color:#d7d7d7}
.table1 th,.table1 tr.bgcolor{background-color:#c1c1c1}
.table1 td,.table1 th{border:1px solid #000;padding:5px}
table.imagetable{font-family:verdana,arial,sans-serif;font-size:11px;color:#333;border-width:1px;border-color:#999;border-collapse:collapse}
table.imagetable th{background:#b5cfd2 url(images/cell-blue.jpg);border-width:1px;padding:8px;border-style:solid;border-color:#999}
table.imagetable td{background:#dcddc0 url(images/cell-grey.jpg);border-width:1px;padding:8px;border-style:solid;border-color:#999}
table.hovertable{font-family:verdana,arial,sans-serif;font-size:11px;color:#333;border-width:1px;border-color:#999;border-collapse:collapse}
table.hovertable th{background-color:#c3dde0;border-width:1px;padding:8px;border-style:solid;border-color:#a9c6c9}
table.hovertable tr{background-color:#d4e3e5}
table.hovertable tr:hover{background-color:#ff6}
table.hovertable td{border-width:1px;padding:8px;border-style:solid;border-color:#a9c6c9}
#verzebra{font-family:"Lucida Sans Unicode","Lucida Grande",Sans-Serif;font-size:12px;text-align:left;border-collapse:collapse}
#verzebra th{font-size:14px;font-weight:400;padding:12px 15px;border-right:1px solid #fff;border-left:1px solid #fff;color:#039}
#verzebra td{padding:8px 15px;border-right:1px solid #fff;border-left:1px solid #fff;color:#669}
.vzebra-odd{background:#eff2ff}
.vzebra-even{background:#e8edff}
#verzebra #vzebra-adventure,#verzebra #vzebra-children{background:#d0dafd;border-bottom:1px solid #c8d4fd}
#verzebra #vzebra-action,#verzebra #vzebra-comedy{background:#dce4ff;border-bottom:1px solid #d6dfff}
#emphasis{font-family:"Lucida Sans Unicode","Lucida Grande",Sans-Serif;font-size:12px;text-align:left;border-collapse:collapse}
#emphasis th{font-size:14px;font-weight:400;padding:12px 15px;color:#039}
#emphasis td{padding:10px 15px;color:#669;border-top:1px solid #e8edff}
.oce-first{background:#d0dafd;border-right:10px solid transparent;border-left:10px solid transparent}
#emphasis tr:hover td{color:#339;background:#eff2ff}
#newspaper{font-family:"Lucida Sans Unicode","Lucida Grande",Sans-Serif;font-size:12px;text-align:left;border-collapse:collapse;border:1px solid #6cf}
#newspaper th{padding:20px;font-weight:400;font-size:13px;color:#039;text-transform:uppercase;border-right:1px solid #0865c2;border-top:1px solid #0865c2;border-left:1px solid #0865c2;border-bottom:1px solid #fff}
#newspaper td{padding:10px 20px;color:#669;border-right:1px dashed #6cf}
table.colorful{font-family:"Trebuchet MS",sans-serif;font-size:16px;font-weight:700;line-height:1.4em;font-style:normal;border-collapse:separate}
.colorful thead th{padding:15px;color:#fff;text-shadow:1px 1px 1px #568f23;border:1px solid #93ce37;border-bottom:3px solid #9ed929;background-color:#9dd929;background:-webkit-gradient(linear,left bottom,left top,color-stop(.02,#7bc043),color-stop(.51,#8bc642),color-stop(.87,#9ed929));background:-moz-linear-gradient(center bottom,#7bc043 2%,#8bc642 51%,#9ed929 87%);-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius:5px 5px 0 0;border-top-left-radius:5px;border-top-right-radius:5px}
.colorful thead th:empty{background:0 0;border:none}
.colorful tbody th{color:#fff;text-shadow:1px 1px 1px #568f23;background-color:#9dd929;border:1px solid #93ce37;border-right:3px solid #9ed929;padding:0 10px;background:-webkit-gradient(linear,left bottom,right top,color-stop(.02,#9ed929),color-stop(.51,#8bc642),color-stop(.87,#7bc043));background:-moz-linear-gradient(left bottom,#9ed929 2%,#8bc642 51%,#7bc043 87%);-moz-border-radius:5px 0 0 5px;-webkit-border-top-left-radius:5px;-webkit-border-bottom-left-radius:5px;border-top-left-radius:5px;border-bottom-left-radius:5px}
.colorful tfoot td{color:#9cd009;font-size:32px;text-align:center;padding:10px 0;text-shadow:1px 1px 1px #444}
.colorful tfoot th{color:#666}
.colorful tbody td{padding:10px;text-align:center;background-color:#def3ca;border:2px solid #e7efe0;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;color:#666;text-shadow:1px 1px 1px #fff}
.products-list ul.pro_lb0{max-width:1700px;margin:0 auto}
.products-list ul.pro_lb0 li{border-bottom:1px solid #ccc;padding:10px 5px;height:220px}
.products-list ul.pro_lb0 li span.fl{width:240px;float:left;padding:0;height:200px;position:relative;z-index:1}
.products-list ul.pro_lb0 li span.fl a{display:block;width:100%;height:100%}
.products-list ul.pro_lb0 li span.fl img{max-height:100%}
.products-list ul.pro_lb0 li>div{padding-left:300px;position:relative;padding-right:160px;height:200px}
.products-list ul.pro_lb0 li>div:after,.products-list ul.pro_lb0 li>div:before{content:'';width:1px;height:90%;background:#ccc;position:absolute;top:5%}
.products-list ul.pro_lb0 li>div:before{left:270px}
.products-list ul.pro_lb0 li>div:after{right:140px}
.products-list ul.pro_lb0 li>div span.inquire{line-height:30px;height:auto;position:absolute;right:0;top:50%;margin-top:-16px;padding:0}
.products-list ul.pro_lb0 li>div span.inquire a{background:#000;color:#fff;padding:0 12px;border-radius:4px;border:1px solid #000;display:block;width:120px}
.products-list ul.pro_lb0 li>div span.inquire a:hover{background:#fff;color:#000}
.products-list ul.pro_lb0 li>div h3{font-size:21px;line-height:34px}
.products-list ul.pro_lb0 li>div h3 a{display:block;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.products-list ul.pro_lb0 li>div span.pinfo{height:auto;line-height:25px;white-space:normal;padding:0;margin-top:10px;text-align:left;font-size:15px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:5;overflow:hidden;max-height:125px}
@media screen and (max-width:992px){
.products-list ul.pro_lb0 li span.fl{width:200px}
.products-list ul.pro_lb0 li>div{padding-left:220px;padding-right:0}
.products-list ul.pro_lb0 li>div:after,.products-list ul.pro_lb0 li>div:before{width:0}
.products-list ul.pro_lb0 li>div span.inquire{top:0;margin-top:0}
.products-list ul.pro_lb0 li>div h3{padding-right:140px}
}
@media screen and (max-width:720px){
.products-list ul.pro_lb0 li{height:auto}
.products-list ul.pro_lb0 li>div{padding-left:0;width:100%;float:left;height:auto}
.top-ul{display:none}
}
.pages a,.pages span{display:inline-block;margin:0 5px 15px;padding:8px 14px;border:1px solid #ccc;font-size:16px}
.pages a:hover,.pages span.ctxt{background:#000;border-color:#000;color:#fff;opacity:1}
.pages span{opacity:.4}
.pages{width:100%;text-align:center;margin-top:46px}
.product-summary h1.text-size06{font-size:30px}
.header-top .right{display:flex;justify-content:flex-end}
.header-top{overflow:visible!important}
#xyz{position:relative;z-index:99999;width:120px;height:27px;margin-top:10px;margin-left:10px}
.xyz12{border-radius:3px;width:100%;background:#6d6b6b;line-height:25px;position:absolute;box-sizing:border-box}
.xyz12 li{position:relative;height:25px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;line-height:25px;padding:0 4px;z-index:1;text-align:left}
.xyz12 li a{color:#fff;font-size:12px}
.xyz12 li.selected{border-top:0}
.xyz12 li.selected a{color:#fff}
.xyz12 span{position:absolute;right:6px;top:2px;background:url(amore.png) center no-repeat;display:block;width:25px;height:21px;cursor:pointer;z-index:100}
.xyz12 span.dp{background:url(amore1.png) center no-repeat}
.xyz12 li img{vertical-align:middle;margin:-2px 7px 0 0;width:16px}
.xyz12 li:hover{background:#f2f2f2}
.xyz12 li:hover a{color:#333}
.inner-page-title{font-size:48px;color:#fff;text-align:center;margin-bottom:20px}
.news li.nwone{line-height:50px;border-bottom:1px dashed #ccc;margin:0 100px}
.news li.nwone:after{content:'';display:block;visibility:hidden;height:0;clear:both}
.news li.nwone a{font-size:16px;max-width:80%;white-space:nowrap;display:block;overflow:hidden;text-overflow:ellipsis;float:left}
.news li.nwone span{float:right;font-size:15px}
@media screen and (max-width:960px){.news li.nwone{margin:0 25px;}}

/*index_3*/
.common_title{text-align:center;color: #000;font-size: 48px;line-height: 1.2;padding: 40px 0 20px;text-transform: capitalize;}
#product{padding-top: 50px;}
.protop_img{display:block;position:relative;}
.protop_img::after,.protop_img::before{position:absolute;top:30px;right:30px;bottom:30px;left:30px;content:'';opacity:0;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .5s,transform .5s}
.protop_img::before{border-top:1px solid #373737;border-bottom:1px solid #373737;-webkit-transform:scale(0,1);transform:scale(0,1)}
.protop_img::after{border-right:1px solid #373737;border-left:1px solid #373737;-webkit-transform:scale(1,0);transform:scale(1,0)}
.protop_img:hover::after,.protop_img:hover::before{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
.protop_img img{max-width:100%;display:block;margin:0 auto}
.product_li{position:relative;overflow:hidden;height: 500px;}
.product_li li{width:23%;position:absolute;top:0;transition:all .3s;text-align:center;}
.pro_bottom{background:#fff}
.product_li li .h3 a,.product_li li h3 a{color:#4a4a4a;font-size:20px;text-transform:uppercase;width:100%;text-align:center;padding:15px 0;display: block;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.product_li li .pro_more{width:149px;height:38px;line-height:38px;text-align:center;border:1px solid #000;display:inline-block;font-family:Lato-Regular_0;color:#4a4a4a;font-size:13px;text-transform:uppercase;border-radius:3px;transition:all .3s}
.product_li li .pro_more:hover{border:1px solid #e9e9e9;background: #e9e9e9;}
#product .container{position:relative;}
#product >.container{padding:0 100px;}
.control_bar{position:absolute;top:33%;cursor:pointer}
.control_cate .left_bar{left: 50px;}
.control_cate .right_bar{right:50px}
@media screen and (max-width:1500px){.product_li{height:430px}}
@media screen and (max-width:1300px){.product_li{height:360px}}

.products-info-content .ptit {font-size:24px;padding:10px;margin:20px 0;color:#000;}
ul.rollPro {display:flex;flex-wrap:wrap}
ul.rollPro li {width:15%;margin-right:2%;padding:0;}
ul.rollPro li:last-child {margin-right:0;}
ul.rollPro li i {display:flex;height:180px;align-items:center;justify-content:center;border:1px solid #ccc;background:#fff;}
ul.rollPro li i img {max-height:100%;max-width:100%;}
ul.rollPro li span {display:block;font-size:14px;height:48px;line-height:48px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:0 5px;color:#666}
ul.rollPro li a:hover {background:#000;}
ul.rollPro li a:hover span{color:#fff;}
ul.rollPro li a {display:block;-o-transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;transition:.3s;}
@media screen and (max-width:1200px){ul.rollPro li{width:32%;margin-bottom:20px}
ul.rollPro li:nth-child(3n){margin-right:0}
ul.rollPro li i{height:220px}}

.products-nav .proIntro {font-size:15px;line-height:1.7;border:1px solid #ccc;padding:8px;margin:0 0 10px;color:#555;}
.products-nav .proIntro a {display:inline-block;color:#555;}
.products-list.roomsearch {margin-top:50px;}
.products-info-content {margin-top:15px;}
.products-info-content,.products-info-content a,.products-info-content p{font-size:16px;color:#666;line-height:1.6;}
.container.products-list {padding:20px 0;}
.news ul{display:flex;flex-wrap:wrap;}